.webmain{margin:auto; width:1003px;}
.webtop1{ border:1px solid #b7cff5; height:33px; line-height:33px; margin-top:5px; padding:0px 10px; background:#f2f7fd;}
.webtop1 div{ line-height:33px;}
.pages_top{height:32px;width:100%;background:url(../all/images/subnav_bg.gif) repeat-x;border-bottom:1px solid #b2d1f5;border-top:1px solid #b2d1f5;margin-top:6px;border-right:none;}
.pages_logo{width:1003px;margin:0 auto;text-align:center;padding-top:148px;}
.pages_search{margin:0 auto;width:692px;margin-top:65px;}
.pages_search_top input{vertical-align:top;margin-top:5px;margin-top:-2px\0;    /*ie8*/
+margin-top:-2px;        /*ie7*/
_margin-top:-2px;       /*ie6*/}
.pages_search_top label{margin-right:12px;}
.pages_search_btm{height:41px;margin-top:11px;}
.pages_search_btm input{width:476px;height:37px;line-height:41px;border:2px solid #0c5c97;float:left;vertical-align:top;background:url(../pages/images/pages_search_icon.gif) no-repeat 0px 8px; padding:0px 10px 3px 30px;}
.pages_search_btm span{display:block;width:80px;text-align:center;height:44px;float:left;background:#1856bb;color:#fff;font-size:16px;font-weight:bold;line-height:44px;margin-right:10px;}
.pages_search_btm b{color:#ff0000;font-size:16px;text-decoration:underline;margin-left:13px;display:block;height:44px;line-height:44px;}

.pages_hot{width:692px;margin:0 auto;margin-top:78px;}
.pages_hot_tit{font-size:14px;color:#1856bb;font-weight:bold;}
.pages_hot_tit span{background:url(../pages/images/pages_xt.gif) repeat-x;padding:0px 305px;}
.pages_hot_con{color:#666666;line-height:30px;}
.pages_hot_con a{color:#666666;margin:0px 10px;}

.peages_copyright{border-top:1px solid #b2d1f5;width:100%; bottom:10px; position:absolute;}
.peages_copyright_con{width:692px;margin:0 auto;color:#666666;}
.peages_copyright_con span{margin-left:200px;}
.peages_copyright_con a{color:#666666;}
.peages_copyright_con a:hover{color:#ff0000;}

